

img.alignright {
  float: right; }

img.alignleft {
  float: left; }

img.aligncenter {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto; }

@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

html {
  background-color: #000000; }

body.page-template-page-fullsingle-tcp {
  height: 100vh;
  background-color: #000000;
  background-size: 100% auto;
  background-image: url("background.jpg");
  background-position: center center;
  background-size: cover; }
  body.page-template-page-fullsingle-tcp p {
    margin-bottom: 28px;
    color: #999999; }
    @media (max-width: 800px) {
      body.page-template-page-fullsingle-tcp p {
        font-size: 32px;
        line-height: 40px; } }

